=== debian/control ===
Source: ros-eloquent-lanelet2-validation
Section: misc
Priority: optional
Maintainer: Fabian Poggenhans <fabian.poggenhans@kit.edu>
Build-Depends: debhelper (>= 9.0.0), libgtest-dev, ros-eloquent-ament-cmake-core, ros-eloquent-lanelet2-core, ros-eloquent-lanelet2-io, ros-eloquent-lanelet2-maps, ros-eloquent-lanelet2-projection, ros-eloquent-lanelet2-routing, ros-eloquent-lanelet2-traffic-rules, ros-eloquent-mrt-cmake-modules, ros-eloquent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-lanelet2-validation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-lanelet2-core, ros-eloquent-lanelet2-io, ros-eloquent-lanelet2-projection, ros-eloquent-lanelet2-routing, ros-eloquent-lanelet2-traffic-rules, ros-eloquent-mrt-cmake-modules, ros-eloquent-ros-workspace
Description: Package for sanitizing lanelet maps
